Package helma.util

# Class XmlUtils

java.lang.Object
helma.util.XmlUtils

public class XmlUtils extends Object

## Constructor Summary

Constructors
Constructor
Description
`XmlUtils()`

## Method Summary

Modifier and Type
Method
Description
`static HTMLDocument`
`parseHtml(Object obj)`
`static Document`
`parseXml(Object obj)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### XmlUtils

public XmlUtils()

## Method Details

### parseXml

public static Document parseXml(Object obj) throws SAXException, IOException, ParserConfigurationException

Parameters:
  `obj` - ...
Returns:
  ...
Throws:
  `SAXException` - ...
  `IOException` - ...
  `ParserConfigurationException` - ...

### parseHtml

public static HTMLDocument parseHtml(Object obj) throws IOException, SAXException

Parameters:
  `obj` - ...
Returns:
  ...
Throws:
  `IOException` - ...
  `SAXException`